@charset "UTF-8";

/*確認事項
-----------------------------*/
.blue-area{
    background-color: #EDF7FD;
    padding-bottom: 10rem;
}

.white-area{
    background-color: #fff;
    border-radius: 10px;
    padding: 3rem 4rem 5rem 4rem;
}
.checklist-inner{
    border:1px solid #ccc;
    padding:3rem;
    margin-bottom: 3rem;
}
#checklist h3{
    font-size: 2rem;
    margin-bottom: 4rem;
    font-weight: bold;
}

#checklist p{
    font-size: 1.5rem;
    font-weight: bold;
    text-indent: -0.5em;
    padding-left: 0.5em;
}
#checklist ul{
    font-size: 1.5rem;
    list-style-type: square;
}
#checklist ul>li{
	padding-bottom:3px;
}
@media screen and (max-width:999px) {
    .blue-area {
        padding-bottom: 6rem;
    }

    .white-area {
        padding: 3rem 1.5rem;
    }
.checklist-inner {
    padding: 2rem;
    margin-bottom: 2rem;
}
    #checklist h3 {
        font-size: 1.5rem;
        margin-bottom: 2rem;
    }

    #checklist p{
        font-size: 1.4rem;
    }
}

/*採用問い合わせへのリンク
-----------------------------*/
#recruit-area{
    margin:0 0 8rem;
}
#recruit-area a{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #003399;
    color: #fff;
    height:4.5rem;
    width: 18em;
    border-radius: 50px;
    margin:0 auto;
}
@media screen and (max-width:999px) {
    #recruit-area {
        margin: 0 0 5rem;
        }
}



/* フォーム
-------------------------------------*/
.contact-table {
    width: 90%;
    margin: 0 auto;
}

.contact-table label{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 3.5rem;
    align-items: center;
}

.contact-table tr:last-child{
    align-items: flex-start;
}

.form-headline{
    text-align: right;
    width: 30%;
    font-size: 1.6rem;
    font-weight: bold;
    position: relative;
}
.wpcf7-form-control-wrap{
    width: 60%;
}

.form-text {
    width: calc(70% - 100px);
    padding: 8px;
    background-color: #fff;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: #CCCCCC 0.3px solid;
    margin-left: 100px;
}

.form-headline::after{
    content: "必須";
    display: inline-block;
    width: 3.5rem;
    height: 1.5rem;
    background-color: #FF0000;
    color: #fff;
    font-size: 1.1rem;
    text-align: center;
    line-height: 1.5rem;
    margin-left: 1rem;
    font-weight: normal;
    position: absolute;
    top: 7px;
}
.form-headline.noaf::after{
    content:'';
    background-color: #fff;
}

.contact-textarea {
    width: calc(70% - 100px);
    padding: 10px;
    height: 150px;
    background-color: #fff;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: #CCCCCC 0.3px solid;
    margin-left: 100px;
}

/* 選択肢によって表示される */
.contact-table label.open-area{
    display: none;
}
.contact-table label.open-area.open {
    display: flex;
}

/* 注意事項 */
.notes{
    border: #CCCCCC 1px solid;
    padding: 3rem;
    margin-top: 2rem;
    margin-bottom: 4.5rem;
}

.notes h4{
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 1rem;
    margin-top: 1.5rem;
}

.notes h4:first-child{
    margin-top: 0;
}

.notes p{
    font-size: 1.4rem;
}


/* チェックボックス／ボタン */
.checkbox-area{
    background-color: #EFEFEF;
    padding: 3rem 3rem;
}

.checkbox{
   width: 60rem;
   margin: 0 auto;
}

input[type="checkbox"] {
    position: relative;
    background-color: #fff;
    width: 20px;
    height: 20px;
    vertical-align: -5px;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
  
input[type="checkbox"]:checked:before {
    position: absolute;
    top: 3px;
    left: 6px;
    transform: rotate(50deg);
    width: 8px;
    height: 12px;
    border-right: 2px solid #003399;
    border-bottom: 2px solid #003399;
    content: '';
}

.checkbox-area label{
    font-size: 1.4rem;
    font-weight: bold;
}

.checkbox-area p{
    font-size: 1.4rem;
    margin-top: 1rem;
    padding-left: 3rem;
    text-align: left;
}

.checkbox-area p a{
    text-decoration: underline;
    display: inline-block;
}
.btn{
    display: flex;
    justify-content: center;
}

.back {
    border:1px solid #003399;
    color: #003399;
    width: 20rem;
    height: 4.5rem;
    text-align: center;
    line-height: 4.5rem;
    margin-top: 5rem;
    margin-right: 5em;
    border-radius: 50px;
    display: block;
}
.submit-btn{
    background-color: #003399;
    color: #fff;
    width: 20rem;
    height: 4.5rem;
    text-align: center;
    line-height: 4.5rem;
    margin-top: 5rem;
    border-radius: 50px;
    display: block;
}

[type="button"][disabled], [type="reset"][disabled], [type="submit"][disabled], button[disabled] {
    cursor: pointer;
}

.mw_wp_form .error{
    margin-left: 43%;
}


@media screen and (max-width: 900px){
    .contact-table {
        width: 100%;
    }

    .contact-table label {
        display: block;
        margin-bottom: 1.5rem;
    }

    .form-headline {
        display: block;
        text-align: left;
        width: 100%;
        font-size: 1.4rem;
    }
    .form-text,.contact-textarea{
        margin-left: 0;
        width: 100%;
    }
    .form-headline::after{
        top: 0.5px;
    }

    .wpcf7-form-control-wrap {
        width: 100%;
            display: block;
            margin-top: 0.5rem;
    }

    .notes {
        padding: 2rem 1.5rem;
        margin-top: 2rem;
        margin-bottom: 2.5rem;
    }

    .checkbox-area{
        padding: 2rem;
    }

    .checkbox {
        width: auto;
        margin: auto;
    }

    .checkbox-area p{
        padding-left: 0;
    }

    .submit-btn,.back{
        width: 15rem;
        height: 3.5rem;
        line-height: 3.5rem;
        margin-top: 2.5rem;
    }
    .back{
        margin-right: 2rem;
    }
    .contact-table label.open-area{
        display: none;
    }
    .contact-table label.open-area.open{
        display: block;
    }
    .mw_wp_form .error{
        margin-left: 0;
    }
}

@media screen and (max-width:350px){
    .checkbox-area .required{
        margin-left: 0;
    }
}

/* 確認画面
-------------------------------------*/
#wpcf7cpcnf{
    line-height: 2.5;
}
#wpcf7cpcnf td,#wpcf7cpcnf th{
    padding: 0 1em;
}
div.wpcf7cp-btns{
    text-align: center;
}
button.wpcf7cp-cfm-edit-btn{
    background-color: #FFF;
    border: 1px solid #003399;
        color: #003399;
        width: 20rem;
        height: 4.5rem;
        text-align: center;
        line-height: 4.5rem;
        margin: 0 1rem;
        margin-top: 5rem;
        border-radius: 50px;
}

button.wpcf7cp-cfm-submit-btn{
    background-color: #003399;
        color: #fff;
        width: 20rem;
        height: 4.5rem;
        text-align: center;
        line-height: 4.5rem;
        margin: 0 auto;
        margin-top: 5rem;
        border-radius: 50px;
}



/* フォーム設定の調整
-------------------------------------*/
.wpcf7 form.sent .wpcf7-response-output {
    color: #003399;
    background-color: #EDF7FD;
    border: none;
}

div#wpcf7cpcnf{
    z-index: 10;
}

.wpcf7 form .wpcf7-response-output {
    padding: 1em 1.5em;
}

.wpcf7-list-item {
    margin: 0;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    color: #FF0000;
    background-color: #ffebeb;
    border: none;
}

#wpcf7cpcnf td, #wpcf7cpcnf th {
    display: block;
    line-height: 1.5;
    margin-bottom: 0.5rem;
}

#wpcf7cpcnf td{
    margin-bottom: 2rem;
}

@media screen and (max-width:999px){
    button.wpcf7cp-cfm-submit-btn {
        margin-top: 2rem;
    }
}